{
  "schemaVersion": 1,
  "id": "citrus",
  "version": "0.1",

  "name": "Citrus",
  "description": "Minecraft Client developed by WinniePatGG and others",
  "authors": [
    {
      "name": "WinniePatGG"
    },
    {
      "name": "FullRiskk"
    },
    {
      "name": "AAirCrafter"
    }
  ],
  "contributors": [
    {
        "name": "hykaika"
    }
  ],
  "contact": {
    "homepage": "https://citrus-client.de",
    "sources": "https://github.com/Citrus-Client/Client",
    "issues": "https://github.com/Citrus-Client/issues",
    "discord": "https://discord.gg/GTK3kS5An8"
  },

  "license": "MIT",
  "icon": "assets/citrus/icon.png",

  "environment": "client",
  "entrypoints": {
    "client": ["de.winniepat.citrus.ClientEntrypoint"],
    "main": ["de.winniepat.citrus.ClientEntrypoint"],
    "modmenu": ["de.winniepat.citrus.utils.ModMenuIntegration"]
  },

  "mixins": [
    "citrus.mixins.json"
  ],
  "custom": {
    "mixin.refmap": "citrus.refmap.json"
  },

  "depends": {
    "fabricloader": ">=0.16.14",
    "fabric": "*",
    "minecraft": ">=1.21 <1.22",
    "forgeconfigapiport": ">=21.0.5",
    "geckolib": "*"
  }
}
